#!/bin/csh
# Simplefit tests
foreach f (\
    CysZ8-4_wham_last_T270K_0001-good.pdb\
    CysZ8-6_wham_last_T270K_0001-good.pdb\
    CysZ8-8_wham_last_T270K_0001-good.pdb\
)
  ln -s PDB/$f
  ../bin/simplefit $f
  mv *.out* OUTPUTS
  /bin/rm $f
end
# Algorithm 1 tests
foreach f (\
    CysZ8-4_wham_last_T270K_0001-good.pdb\
    CysZ8-6_wham_last_T270K_0001-good.pdb\
    CysZ8-8_wham_last_T270K_0001-good.pdb\
)
  ln -s PDB/$f
  ../bin/sup-alg1 $f
  mv *.out* OUTPUTS
  /bin/rm $f
end
# Algorithm 2 tests
foreach f (\
    CysZ8-4_wham_last_T270K_0001-good.pdb\
    CysZ8-6_wham_last_T270K_0001-good.pdb\
    CysZ8-8_wham_last_T270K_0001-good.pdb\
)
  ln -s PDB/$f
  ../bin/sup-alg2 $f 8
  mv *.out* OUTPUTS
  /bin/rm $f
end
