      implicit none
      integer i,j,k
      double precision aux
      double precision q(0:3),obrot(3,3)
      read (*,*) q
      aux=0.0d0
      do i=0,3
        aux=aux+q(i)*q(i)
      enddo
      aux=dsqrt(aux)
      q=q/aux
      print *,q
      call quat2rot(q,obrot)
      do i=1,3
        print *,obrot(:,i) 
      enddo
      do i=1,3
        do j=1,3
          aux=0.0d0
          do k=1,3
            aux=aux+obrot(k,i)*obrot(k,j)
          enddo
          print *,i,j,aux
        enddo
      enddo
      end
c-------------------------------------------------------
      subroutine quat2rot(q,obrot)
      implicit none
      double precision q(0:3),obrot(3,3)
      obrot(1,1)=q(0)*q(0)+q(1)*q(1)-q(2)*q(2)-q(3)*q(3)
      obrot(1,2)=2*(q(1)*q(2)-q(0)*q(3))
      obrot(1,3)=2*(q(1)*q(3)+q(0)*q(2))
      obrot(2,1)=2*(q(2)*q(1)+q(0)*q(3))
      obrot(2,2)=q(0)*q(0)-q(1)*q(1)+q(2)*q(2)-q(3)*q(3)
      obrot(2,3)=2*(q(2)*q(3)-q(0)*q(1))
      obrot(3,1)=2*(q(3)*q(1)-q(0)*q(2))
      obrot(3,2)=2*(q(3)*q(2)+q(0)*q(1))
      obrot(3,3)=q(0)*q(0)-q(1)*q(1)-q(2)*q(2)+q(3)*q(3)
      return
      end
c-------------------------------------------------------
      subroutine dquatrot(q,dobrot)
      implicit none
      double precision q(0:3),dobrot(3,3,0:3)
      dobrot(1,1,0)= 2*q(0)
      dobrot(1,2,0)=-2*q(3)
      dobrot(1,3,0)= 2*q(2)
      dobrot(2,1,0)= 2*q(3)
      dobrot(2,2,0)= 2*q(0)
      dobrot(2,2,3)=-2*q(1)
      dobrot(3,1,0)=-2*q(2)
      dobrot(3,2,0)= 2*q(1)
      dobrot(3,3,0)= 2*q(0)
c
      dobrot(1,1,1)= 2*q(1)
      dobrot(1,2,1)= 2*q(2)
      dobrot(1,3,1)= 2*q(3)
      dobrot(2,1,1)= 2*q(2)
      dobrot(2,2,1)=-2*q(1)
      dobrot(2,3,1)=-2*q(0)
      dobrot(3,1,1)= 2*q(3)
      dobrot(3,2,1)= 2*q(0)
      dobrot(3,3,1)=-2*q(1)
c
      dobrot(1,1,2)=-2*q(2)
      dobrot(1,2,2)= 2*q(1)
      dobrot(1,3,2)=-2*q(0)
      dobrot(2,1,2)= 2*q(1)
      dobrot(2,2,2)=-2*q(2)
      dobrot(2,3,2)= 2*q(3)
      dobrot(3,1,2)=-2*q(0)
      dobrot(3,2,2)= 2*q(3)
      dobrot(3,3,2)=-2*q(2)
c
      dobrot(1,1,3)=-2*q(3)
      dobrot(1,2,3)=-2*q(0)
      dobrot(1,3,3)= 2*q(1)
      dobrot(2,1,3)= 2*q(0)
      dobrot(2,2,3)=-2*q(3)
      dobrot(2,3,3)= 2*q(2)
      dobrot(3,1,3)= 2*q(1)
      dobrot(3,2,3)= 2*q(2)
      dobort(3,3,3)= 2*q(3)
      return
      end
