      subroutine read_pdb(icon,*)
      implicit none
      integer i,j,ires
      include "DIMENSIONS"
      include "sizesclu.dat"
      include "COMMON.CONTROL"
      include "COMMON.CHAIN"
      include "COMMON.IOUNITS"
      character*80 karta
      integer icon
      integer rescode

      nchain=0
      chain_border(1,1)=1
      ires=0
      do while (ires.lt.maxres)
        i=i+1
        read(ipdbin,'(a80)',end=102,err=102) karta
c        print *,karta
        if (karta(1:4).eq."ATOM".and.karta(14:15).eq."CA") then
          ires=ires+1
          ireschain(ires)=nchain+1
          itype(ires)=rescode(ires,karta(18:20),0)
          read (karta(31:54),'(3f8.3)',end=202,err=202)
     &          (c(j,ires),j=1,3)
        else if (karta(1:3).eq."TER") then
          nchain=nchain+1
          chain_border(2,nchain)=ires
          chain_border(1,nchain+1)=ires+1
          chain_length(nchain)=ires-chain_border(1,nchain)+1
        endif
      enddo
  102 continue
      print *,"102 ",icon
      if (icon.gt.1.and.nres.ne.ires) then
        write (*,*) "Numbers of residues is ",
     &  " different than in preceding structure(s)",ires,nres
        return1
      endif
      nres=ires
      print *,"nchain",nchain
      print *,"chain_length",chain_length(:nchain)
      print *,"chain_border"
      do i=1,nchain
        print *,chain_border(1,i),chain_border(2,i)
      enddo
      if (nstart.eq.0) nstart=1
      if (nend.eq.0) nend=nres
      nstart_sup=nstart
      nend_sup=nend
c      print *, "Finished broadcast coordinates"
      call chain_symmetry(nchain,nres,itype,chain_border,
     &  chain_length,npermchain,tabpermchain,nchain_group,nequiv,
     &  iequiv,mapchain)
      return
  202 stop "Error in pdbfile"
      end 

