      subroutine rmscalc1(rms)
      implicit none
      include 'DIMENSIONS'
      include 'sizesclu.dat'
      include 'COMMON.IOUNITS'
      include 'COMMON.CHAIN' 
      include 'COMMON.CONTROL'
      double precision cccref(3,maxres2),creff(3,maxres2),
     &  ccc(3,maxres2),cc(3,maxres2)
      double precision przes(3),obrot(3,3),przes_min(3),obrot_min(3,3)
      logical non_conv
      integer i,ii,j,ib,ichain,indchain,ichain1,ichain2
      integer listmin(maxchain)
      common /permutacja/listmin
      double precision rms

#ifdef DEBUG
      write (2,*) "rmscalc1:",listmin(:nchain)
#endif
      ii=0
      if (iz_sc.lt.2) then
        do ichain=1,nchain
          indchain=listmin(ichain)
#ifdef DEBUG
          write (iout,*) "ichain",ichain," indchain",indchain
          write (iout,*) "chain_border",chain_border(1,ichain),
     &      chain_border(2,ichain)
          write (iout,*) "chain_length",chain_length(ichain)
          write (iout,*) "nstart_sup",nstart_sup," nend_sup",nend_sup
#endif
          do i=1,chain_length(ichain)
c          do i=nstart_sup(ichain),nend_sup(ichain)
            ichain1=chain_border(1,ichain)+i-1
            ichain2=chain_border(1,indchain)+i-1
            if (ichain1.lt.nstart_sup .or. ichain1.gt.nend_sup .or.
     &          ichain2.lt.nstart_sup .or. ichain2.gt.nend_sup) cycle
            if (confidence(ichain1).ge.conflim) then
            ii=ii+1
#ifdef DEBUG
            write (iout,*) "back",ii," ichain1",ichain1,
     &       " ichain2",ichain2," i",i,chain_border(1,ichain)+i-1
#endif
            do j=1,3
              cc(j,ii)=c(j,ichain2)
              creff(j,ii)=cref(j,ichain1)
            enddo
#ifdef DEBUG
            write (iout,'(3f10.5,5x,3f10.5)')
     &       (cc(j,ii),j=1,3),(creff(j,ii),j=1,3)
#endif
            endif
          enddo
        enddo
      endif
      if (iz_sc.gt.0) then
        do ichain=1,nchain
          indchain=listmin(ichain)
          do i=1,chain_length(ichain)
c          do i=nstart_sup(ichain),nend_sup(ichain)
            ichain1=chain_border(1,ichain)+i-1
            ichain2=chain_border(1,indchain)+i-1
            if (ichain1.lt.nstart_sup .or. ichain1.gt.nend_sup .or.
     &          ichain2.lt.nstart_sup .or. ichain2.gt.nend_sup) cycle
            if (itype(ichain1).ne.10) then
              ii=ii+1
#ifdef DEBUG
              write (iout,*) "side",ii," ichain1",ichain1,
     &         " ichain2",ichain2
#endif
              do j=1,3
                cc(j,ii)=c(j,ichain2+nres)
                creff(j,ii)=cref(j,ichain1+nres)
              enddo
#ifdef DEBUG
              write (iout,'(3f10.5,5x,3f10.5)') 
     &        (cc(j,ii),j=1,3),(creff(j,ii),j=1,3)
#endif
            endif
          enddo
        enddo
      endif
      call fitsq(rms,cc(1,1),creff(1,1),ii,przes,obrot,non_conv)
      if (non_conv) then
        write (iout,*) 'Error: FITSQ non-convergent'
        rms=1.0d2
      else if (rms.lt.-1.0d-6) then 
        print *,'Error: rms^2 = ',rms
        rms = 1.0d2
      else if (rms.ge.1.0d-6 .and. rms.lt.0) then
        rms=0.0d0
      else 
        rms = dsqrt(rms)
      endif
#ifdef DEBUG
      write(iout,*) "permutation",listmin(:nchain)
      write(iout,*) "rms",rms
#endif
      return
      end
